/*## Fenix ##*/
.item_price_rub {
	font-weight:normal;
	padding: 0 5px;
	font-size:85%
}

.item_price_rub_main {
	font-weight:normal;
	padding: 0 5px;
	font-size:85%;
}

.info_item .top_info .article .value
{
	font-weight: bold;
    color: #000;
    font-size: 120%;
}

#bx-soa-delivery ul.bx-soa-pp-list {
	display:none;
}
#bx-soa-delivery  .bx-soa-pp-delivery-cost {
	display:none;
}
#bx-soa-delivery .bx-soa-pp-price {
	display:none;
}/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/

.header-rezhimraboty {

}

.header-phone-2 {margin-left: 12px !important;}


.menu.dropdown a[href="/catalog/rasprodazha/"] {
	background-color: #bd1c3c!important;
	color: #fff!important;
}

.item-stock > span.value:after {
	content: ' шт';
}
